@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin: 0pt;
	padding: 0pt;
	border: 0pt none;
	font-size: 100%;
	vertical-align: baseline;
	background: none repeat scroll 0% 0% transparent;
}
body{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
* {
	margin: 0px;
	padding: 0px;
}
img
{
	border:0;
}

a{
	color:#5F4E44;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

/*
a
{
	color:#ffffff;
	text-decoration:none;
}
a:link
{
	color:#ffffff;
	text-decoration:none;
}
a:visited
{
	color:#ffffff;
	text-decoration:none;
}
a:hover
{
	color:#ffffff;
	text-decoration:none;
}
a:active
{
	color:#ffffff;
	text-decoration:none;
}
*/

li
{
	list-style:none;
}

.relative
{
	position:relative;
}

.absolute
{
	position:absolute;
}

.float_left
{
	float:left;
}

.float_right
{
	float:right;
}

.clear_left
{
	clear:left;
}

.height10
{
	height:10px;
}
.height20
{
	height:20px;
}

.text_center
{
	text-align:center;
}

.v_align_middle
{
	vertical-align:middle;
}

div.clear {
	clear:both;
	height:0px;
}

.clearfix {zoom:1;}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}/*---------------------------------------------
	margin
---------------------------------------------*/
.margin_left5
{
	margin-left:5px;
}

.margin_left20
{
	margin-left:20px;
}

.margin_left30
{
	margin-left:30px;
}

.margin_right5
{
	margin-right:5px;
}

.margin_right8
{
	margin-right:8px;
}

.margin_right20
{
	margin-right:20px;
}

.margin_right30
{
	margin-right:30px;
}

.margin_right110
{
	margin-right:110px;
}

.margin_bottom5
{
	margin-bottom:5px;
}

.margin_bottom10
{
	margin-bottom:10px;
}

.margin_bottom15
{
	margin-bottom:15px;
}

.margin_bottom20
{
	margin-bottom:20px;
}

.margin_bottom25
{
	margin-bottom:25px;
}

.margin_bottom30
{
	margin-bottom:30px;
}

.margin_bottom60
{
	margin-bottom:60px;
}
.margin_top20px_bottom20px
{
	margin: 20px 0 20px 0;
}

